Package: docker.io
Version: 18.09.5+dfsg1-1
Severity: normal

Dear Maintainer,

The unit docker.socket has entered the 'failed' state with result 
'service-start-limit-hit'.

It works with kernel 4, but fails with 5

*** Reporter, please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these template lines ***


-- System Information:
Debian Release: bullseye/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (500, 
'oldstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 5.2.0-2-amd64 (SMP w/4 CPU cores)
Kernel taint flags: TAINT_PROPRIETARY_MODULE, TAINT_OOT_MODULE, 
TAINT_UNSIGNED_MODULE
Locale: LANG=en_US.utf8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8), 
LANGUAGE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages docker.io depends on:
ii  adduser             3.118
ii  iptables            1.8.3-2
ii  libc6               2.28-10
ii  libdevmapper1.02.1  2:1.02.155-3
ii  libltdl7            2.4.6-10
ii  libnspr4            2:4.21-1
ii  libnss3             2:3.45-1
ii  libseccomp2         2.4.1-2
ii  libsystemd0         241-7
ii  lsb-base            10.2019051400
ii  runc                1.0.0~rc6+dfsg1-3
ii  tini                0.18.0-1+b1

Versions of packages docker.io recommends:
ii  ca-certificates  20190110
ii  cgroupfs-mount   1.4
ii  git              1:2.23.0~rc1-1
ii  needrestart      3.4-5
ii  xz-utils         5.2.4-1

Versions of packages docker.io suggests:
ii  aufs-tools           1:4.14+20190211-1
ii  btrfs-progs          5.2.1-1
ii  debootstrap          1.0.115
pn  docker-doc           <none>
ii  e2fsprogs            1.45.3-4
pn  rinse                <none>
ii  xfsprogs             5.0.0-1
pn  zfs-fuse | zfsutils  <none>

-- no debconf information

Reply via email to